Subject: [Bridge-mib] RE: WG consensus on direction

From: "Congdon, Paul T (ProCurve)" <[email-masked]>
Date: Fri, 10 Dec 2004 08:55:18 -0800

At the last 802.1 meeting we discussed the fact that all NEW 802.1
projects will have MIBs associated with them.  The IETF was finishing
support for .1t, .1u, .1v.  We needed to start a specific project in
802.1 for 802.1s MIB support.  Now it appears we may also need to
consider a project to update the what the IETF is about to produce.  I
would prefer to see the RFCs published 'as is' and any updates handled
as part of 802.1 later - it may even be in the scope of 802.1D-2004 to
make small MIB changes?.

All this said, we still don't have a real strong commitment to start the
projects within 802.1, primarily because of the lack of an
assigned/volunteered and committed editor.  This editor must run the
project through the 802 standards process (balloting, submission, etc).
This should NOT stop work in the current MSTP MIB that is going on over
the email reflector.  We can still develop the MIB module in this
fashion.  Discussion of the MIB should take place at the meetings as
well.

Paulo 

> -----Original Message-----
> From: David B Harrington [mailto:[email-masked]] 
> Sent: Thursday, December 09, 2004 1:19 PM
> To: [email-masked]; 'Romascanu, Dan (Dan)'
> Cc: Congdon, Paul T (ProCurve)
> Subject: WG consensus on direction
> 
> Hi,
> 
> At this point, Dan and I are working on the assumption that 
> WG consensus is to get our documents into a stable state and 
> published as an RFC before transitioning responsibility for 
> further updates to the IEEE. This topic was identified as an 
> open issue as part of the WG last call. 
> 
> This chartered work started before 1D-2004 was approved. I 
> believe we are not trying to update to the latest state of 
> IEEE documents, but to finalize work that was started three 
> years ago - updates to include support for 1t, 1u, 1v, etc., 
> not for 1D-2004. 
> 
> If WG consensus is that we should try to synchronize to the 
> current IEEE documents, then I believe we will need to 
> re-charter. Given the lack of participatioin in this WG, I 
> have strong doubts a re-charter would be approved.
> 
> If WG consensus is that we should not publish something known 
> to be out of date, we can ask the IEEE 802.1 WG to take our 
> documents "as is", do the synchronization, and let them 
> finalize and publish what we have been unable to finalize and publish.
> 
> Everybody speak up as to what direction you want to take - 
> finalize the current, out-of-sync documents, re-charter to 
> synchronize, or turn them over to the IEEE for completion?
> 
> 
> David Harrington
> [email-masked]
> co-chair, IETF Bridge WG
>  
> 
> 
> 

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib